Security Lab

Обход ограничений KASLR в Linux kernel

Дата публикации:02.10.2017
Дата изменения:04.10.2017
Всего просмотров:1194
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (1.6 (AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-14954
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel 2.4.x
Уязвимые версии: Linux kernel версии 4.13, 4.13.1, 4.13.2, 4.13.3, 4.13.4
Описание:

Обход ограничений KASLR в Linux kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017100205